286/287 instructions are not enabled

Language:
Русский
English

 ┌─────────────────────────────────────────┐
 │ 286/287 instructions are not enabled    │
 └─────────────────────────────────────────┘

Use a {$G+} compiler directive to enable 286/287 opcodes, but be aware that the resulting code cannot be run on 8086 and 8088 based machines.

Тэги:
| G+
Код для вставки: :: :: :: ::
Поделиться: // //